﻿* {
    box-sizing: border-box;
}

body,
h1,
p,
ul,
li {
    margin: 0;
}

ul, li {
    list-style-type: none;
    padding: 0;
}

a {
    text-decoration: none;
}

html {
    font-family: Inter, sans-serif;
    font-weight: 500;
    font-size: 23px;
    scroll-behavior: smooth;
}

body {
    background: #FFFFFF;
}


.header__top__right-menu__cart-wrapper__cart, .header__top__right-menu__favorite, .header__top__right-menu__signIn, .header__top__right-menu__tablets-search {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #008DAB;
    color: #FEFEFE;
    background-position: center;
    background-repeat: no-repeat;
}

.mobile-menu__top--cross, .header__top__opener {
    width: 35px;
    height: 35px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #9D48A9;  
}



.header {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 20px;
    position: sticky;
    top: -104px;
    left: 0;
    right: 0;
    z-index: 1000;
    padding-top: 30px;
    background-color: #FFFFFF;
    transition: padding-bottom 0.5s ease-in 0s;
    box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
}


.header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1000;
    margin-bottom: 50px;
}

.header__top__opener {
    display: none;
}


.header__top__logo {
    max-height: 103px;
    max-width: 228px;
}

.header__top__right-menu {
    display: flex;
    align-items: center;
    gap: 16px;
}



.header__top__right-menu__tablets-search {
    display: none;
    background-image: url(/Content/Images/Icons/search-white.svg);
}

.header__top__right-menu__search {
    position: relative;
    margin-right: 18px;
}


.header__top__right-menu__search__input {
    font-family: Inte, sans-serif;
    font-weight: 400;
    font-size: 15px;
    height: 46px;
    width: 268px;
    padding: 14px 37px 13px 15px;
    outline: none;
    color: #686868;
    background: rgba(217, 217, 217, 0.24);
    border: 1px solid #D5D5D5;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.02);
    border-radius: 3px;
}

.header__top__right-menu__search__button {
    position: absolute;
    top: 15px;
    right: 14px;
    height: 16px;
    width: 16px;
    padding-left: 10px;
    background-image: url(/Content/Images/icons/search.svg);
    background-size: cover;
    border: none;
    background-color:#F6F6F6;
}

.header__top__right-menu__signIn {
    background-image: url(/Content/Images/icons/person.svg);
}

.header__top__right-menu__favorite {
    background-image: url(/Content/Images/icons/heart.svg);
 
}

.header__top__right-menu__cart-wrapper {
    position: relative;
}

.header__top__right-menu__cart-wrapper__number {
    display: none;
}

.header__top__right-menu__cart-wrapper__number--visible {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 20px;
    height: 20px;
    top: -9px;
    right: -20px;
    font-family: Inter, sans-serif;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #571463;
    border-radius: 50%;
    z-index: 2;
    cursor: pointer;
    font-size: 0.6em;
}

.header__top__right-menu__cart-wrapper__cart {
    position: relative;
    background-image: url(/Content/Images/icons/cart.svg);
}


.header__nav::after {
    content: "";
    display: block;
    height: 1px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.02);
    transform: matrix(1, 0, 0, -1, 0, 0);
    background-color: #E5E8EA;
    margin-top: 39px;
}

.header__nav__list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    position: relative;
}

.header__nav__list > li:hover .header__nav__sub-list {
    opacity: 1;
    visibility: visible;
}

.header__nav__list__item__link {
    font-family: Montserrat, sans-serif;
    font-weight:500;
    font-size: 17px;
    position: relative;
    padding: 20px 0;
    transition: font-weight 0.3s;
    color:#513756;
}

.header__nav__list__item__link:hover {
  
    color: #513756;
}

.header__nav__list__item__link::after {
        content: "";
        display: block;
        position: absolute;
        background-color: #571463;
        height: 3px;
        bottom: 9px;
        left: 5%;
        right: 5%;
        border-radius: 90px;
        transform: scaleX(0);
        transform-origin: left center;
        transition: all 150ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.header__nav__list__item__link:hover::after {
        transform: scaleX(1);
       
}

.header__nav__sub-list {
    position: absolute;
    top:2rem;
    padding: 15px;
    transition: all 0.3s ease-in 0s;
    opacity: 0;
    visibility: hidden;
    border: 1px solid #E5E8EA;
    border-top: none;
    background-color: #FFFFFF;
    z-index: 50;
    width: 9rem;
    font-size:17px;
}

.header__nav__sub-list > li:hover .header__nav__sub-sub-list {
    opacity: 1;
    visibility: visible;
}

.header__nav__sub-list__sub-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    font-size:0.8em;
}

.header__nav__sub-list__sub-item__sub-link {
    padding: 20px 0;
    color:#513756;
    font-weight:500;
}
.header__nav__sub-list__sub-item__sub-link:hover {
        color: #513756;
}

.header__nav__sub-sub-list {
    position: absolute;
    top: 0;
    left: 100%;
    padding: 15px;
    transition: all 0.3s ease-in 0s;
    opacity: 0;
    visibility: hidden;
    border: 1px solid #E5E8EA;
    border-left: none;
    background-color: #FFFFFF;
    z-index: 50;
    width: 10rem;
}

.header__nav__sub-sub-list__sub-sub-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 15px 0;
}

.header__nav__sub-sub-list__sub-sub-item__sub-sub-link {
    padding: 20px 0;
}


.is-active::after {
        content: "";
        display: block;
        position: absolute;
        background-color: #571463;
        height: 3px;
        bottom: 9px;
        left: 5%;
        right: 5%;
        border-radius: 90px;
        transform: scaleX(1);
}

.content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu {
    position: fixed;
    z-index: 1000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform: translateX(-100%);
    transition: transform 0.3s;
    overflow-y: auto;
    background-color: #FFFFFF;
    padding-top: 51px;
}

.carousel-item {
    transition:0.3s;
}

.pointermouse {
    cursor:pointer;
}
.mobile-menu:target {
    transform: translateX(0);
    transition: transform 0.3s;
}

.mobile-menu__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu__top--cross {
    display: block;
    position: relative;
    z-index: 2;
}

.mobile-menu__top__logo {
    max-width: 200px;
}

.mobile-menu__list {
    margin-bottom: 30px;
    padding-top: 35px;
}

/*
.mobile-menu__list > li:hover .mobile-menu__sub-list {
        display: block;

}


*/

.displayNav {
    display:block !important;
}

.mobile-menu__list__item__link {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 20px;
    position: relative;
    padding: 20px 0;
    display: inline-block;
    color: #513756;
    text-decoration:none;
}

.mobile-menu__sub-list {
    transition: all 0.3s ease-in 0s;
    display: none;
    margin-left: 30px;

}

.mobile-menu__sub-list > li:hover .mobile-menu__sub-sub-list {
    display: block;
}

.mobile-menu__sub-list__sub-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 5px 0;

}

.mobile-menu__sub-list__sub-item__sub-link {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 20px;
    position: relative;
    padding: 20px 0;
    display: inline-block;
    color: #513756;
    text-decoration: none;
}

.mobile-menu__sub-list__sub-item__sub-link:hover {
    color: #008Dab;
}

.mobile-menu__sub-sub-list {
    display: none;
    margin-left: 30px;
}

.mobile-menu__sub-sub-list__sub-sub-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-left: 15px;
    background-color: rgba(0, 0, 0, 0.3);
}

.mobile-menu__sub-sub-list__sub-sub-item__sub-sub-link {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 20px;
    position: relative;
    padding: 20px 0;
    display: inline-block;
}

.arrowDownMobile {
    margin-top: auto;
    margin-bottom: auto;
    color: purple;
    transform: translateY(0);
    transition: transform 0.3s linear;
}
.arrowAnimation {
    transform: rotate(-180deg) translateY(0);
}
.parent-item:hover {
    color: #008DAB !important;
}

.container {
    max-width: 1320px;
    padding: 0 60px;
    margin: 0 auto;
}

.btnStyleDefault {
    min-height: 50%;
    border: none;
    background-color: #9D48A9;
    border-radius: 4px;
    color: white;
    font-weight: 400;
    font-family: 'Inter';
    font-size: 0.8em;
    line-height:40px;
    cursor:pointer;
}

.sparkleBlue {
    color: #008DAB
}

.txtAttention {
    font-weight: 600;
    color: #EB4747
}

.footer {
    border-top: 3px solid #EEEEEE;
    padding-top:5%;
}


.footer__top__column__item__link:hover {
    text-decoration:none;
    color: #008DAB;
}

.footer__top {
    display: grid;
    grid-template-columns: 350px auto auto 200px;
    margin-bottom: 69px;
}


.footer__top__column__facebook {
    width: 40px;
    height: 40px;
    justify-self: right;
}

.footer__bottom {
    text-align: center;
    margin-bottom:3%;
}

.footer__bottom span {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #686868;
}

.footer__top__column__item {
    margin-bottom: 18px;

}

    .footer__top__column__item a {
        text-decoration: none;
        color: #3A3E50 !important;
        font-size: 0.8em;
        font-family: 'Inter';
    }
    }
.footer__top__column__item:hover {
    color: #3A3E50 !important;
}

.footer__top__column__title {
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #3A3E50;
    line-height: 29px;
    margin-bottom: 29px;
}


.footer__top__column__logo {
    width: 264px;
    height: 55px;
    gap: 150px;
}


.footer__top__column--4 {
    justify-self: right;
    align-self: self-end;
}


.footer__top__column__item:last-child {
    margin-bottom: 0;
}

.footer__top__column__item__link {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #3A3E50;
    line-height: 27px;
    text-decoration:none;
}


.footer__top__column--2, .footer__top__column--3 {
    justify-self: center;
}

.footer__top__column--1 {
    align-self: center;
}



.even-row {
    background-color: #d3d3d3 !important;
    color: black;
}



.btnSearchBtn {
    border-color: #b06cba;
    background-color: #b06cba;
    box-shadow: 0 0 0 0.1rem rgb(157 72 169 / 22%);
    color: white;
    padding: 2% 11%;
    font-size: 0.9em;
    outline: none;
    border-radius: 4px;
    font-family: 'Inter';
    border: none;
}

.modal-footer {
justify-content:center;
}


.form-control:focus {
    border-color: #b06cba;
    box-shadow: 0 0 0 0.25rem rgb(157 72 169 / 25%);
}

.btnSparkleForgotReset {
    width: 220px;
    height: 50px;
    line-height: 40px;
    border-radius: 4px;
    background-color: #008DAB;
    outline: none;
    font-size:0.9em;
    font-family: 'Inter';
    font-weight: 400;
    color: white;
    border: none;
}

.headingStyleSparkle {
    font-family: 'Inter';
    font-weight: 600;
    color: #008DAB;
}

#MobileAds {
    display: none;
}
/*
1748px*/
@media(max-width:1748px) {
    .siteLayout {
        display: none;
    }
}

@media(max-width:1740px) {
    #MobileAds {
        display:block;
    }
}

@media (max-width: 1280px) {
    .footer__top {
        grid-template-columns: 300px auto auto 70px;
    }

    .header {
        top: 0;
        padding: 32px 0 20px;
    }

    .header__nav {
        display: none;
    }

    .header__top__opener {
        display: block;
    }

    .header__top {
        margin-bottom: 0;
    }
}

@media (max-width: 980px) {
    .modal-overlay {
        position: fixed;
        z-index: 1000;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s ease-in 0s;
    }

    .modal-overlay--visible {
        opacity: 1;
        visibility: visible;
        transition: all 0.5s ease-in 0s;
    }

    .modalCus {
        width: 300px;
        height: 100px;
        background-color: #F5F5F5;
    }

    .modal--visible {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header__top__right-menu__search {
        margin-right: 0;
    }

    .header__top__right-menu__tablets-search {
        display: block;
    }
}

@media (max-width: 960px) {
    .footer__top {
        grid-template-columns: 240px auto auto 70px;
    }

    .footer__top__column__logo {
        width: 200px;
        height: auto;
    }

    .footer__top__column__title {
        font-family: Inter, sans-serif;
        font-weight: 600;
        font-size: 22px;
    }

    .footer__top__column__item__link {
        font-family: Inter, sans-serif;
        font-weight: 400;
        font-size: 20px;
    }
}


@media (max-width: 900px) {
    .container {
        padding: 0 30px;
    }
}




@media (max-width: 800px) {
    .footer__top__column__title {
        font-family: Inter, sans-serif;
        font-weight: 600;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .footer__top__column__item {
        margin-bottom: 10px;
    }

    .footer__top__column__item__link {
        font-family: Inter, sans-serif;
        font-weight: 400;
        font-size: 18px;
    }
}

.skin-ad {
  top:198px;
}

.skin-adScroll {
    top:95px;
}



@media (max-width: 750px) {
    .footer__top {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 55px auto;
    }

    .footer__top__column--2 {
        grid-column-start: 1;
    }
    .footer__top__column--2, .footer__top__column--3 {
        justify-self: left;
    }
    .footer__top__column--4 {
        grid-column-start: 4;
    }
    .footer__top__column__logo {
        margin-bottom: 20px;
    }
}

@media (max-width: 700px) {
    .mobile-menu {
        padding-top: 40px;
    }

    .header__nav::after {
        margin-top: 20px;
    }
    .header__top__right-menu {
        gap: 8px;
    }

    .header__top__logo {
        width: 200px;
    }
}

@media (max-width: 515px) {
    .mobile-menu {
        padding-top: 32px;
    }
    .header__top__logo {
        display: none;
    }
}


@media (max-width: 500px) {
    .footer__top {
        grid-template-columns: 1fr;
        grid-template-rows: 55px auto;
        row-gap: 50px;
    }

    .footer__top__column--4 {
        grid-column-start: 2;
    }


}

@media (max-width: 450px) {
    .header {
        padding: 15px 0 20px;
    }
    .mobile-menu {
        padding-top: 15px;
    }
    .container {
        padding: 0 12px;
    }
}


@media (max-width: 400px) {
    .header__top__right-menu__search__input {
        width: 204px;
    }
    .footer__top__column--1 {
        justify-self: center;
    }
}






